body { }
p { }
td { }
a:link { }
a:visited { }
a:hover { }
a:active { }
.s {
	font-family: Verdana, Geneva, sans-serif;
}
.regular {
	font-family: Verdana, Geneva, sans-serif;
}
.regular {
	font-family: Verdana, Geneva, sans-serif;
}
.REGULAR {
	font-family: Verdana, Geneva, sans-serif;
}
.verdna {
	font-family: Verdana, Geneva, sans-serif;
}
.verdna {
	color: #000;
}
.n {
	font-family: Verdana, Geneva, sans-serif;
}
.black {
	color: #000;
}
.d {
	color: #000;
}
.d {
	font-family: Verdana, Geneva, sans-serif;
}
.d {
	font-family: Verdana, Geneva, sans-serif;
}
.treb {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
}
.verdana {
	font-family: Verdana, Geneva, sans-serif;
}
